[filemon]
ThreadCount=2
0=808
1=9192
[sharemon]
ThreadCount=2
0=0
1=0
[customscan]
ThreadCount=2
0=4164
1=9020
TaskId=-800841248
Timestamp=F0DF81A323FDD801EC
Timestampend=405856A223FDD80189
[customscan_4164]
ScanFileCounts=5678
ScanLgcCounts=11326
ScanFileSizes=1843027596
CurFileSize=14712
CurFile=C:\Users\admin\Desktop\²¡¶¾123\²¡¶¾\²¡¶¾\²¡¶¾\assets\www\libs\ms_sdk_bundle\q\q.min.js
[customscan_9020]
ScanFileCounts=5905
ScanLgcCounts=15084
ScanFileSizes=637172124
CurFileSize=34852
CurFile=C:\Users\admin\Desktop\²¡¶¾123\²¡¶¾\²¡¶¾\²¡¶¾\assets\www\libs\ms_sdk_bundle\moment\moment.js
